## golang-sourcehut-rockorager-vaxis 0.10.3

=== debian/changelog ===
golang-sourcehut-rockorager-vaxis (0.10.3-1) unstable; urgency=medium

  * [8683fac] New upstream version 0.10.3
  * [a0f4dbd] Bump Standards-Version to 4.7.0 (no changes needed)
  * [30bf3a1] Update sixel patch

 -- Nilesh Patra <nilesh@iki.fi>  Tue, 30 Jul 2024 12:25:39 +0900

golang-sourcehut-rockorager-vaxis (0.9.2-2) unstable; urgency=medium

  * Source-only Upload.

 -- Nilesh Patra <nilesh@iki.fi>  Sun, 14 Jul 2024 00:31:14 +0530

golang-sourcehut-rockorager-vaxis (0.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #1075841)

 -- Nilesh Patra <nilesh@iki.fi>  Sat, 13 Jul 2024 20:08:51 +0530
