## golang-sourcehut-rockorager-vaxis 0.11.1

=== debian/changelog ===
golang-sourcehut-rockorager-vaxis (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1

 -- Robin Jarry <robin@jarry.cc>  Wed, 15 Jan 2025 22:20:36 +0100
