=== debian/control ===
Source: golang-sourcehut-rockorager-vaxis
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@iki.fi>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-containerd-console-dev,
               golang-github-creack-pty-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-rivo-uniseg-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-exp-dev,
               golang-golang-x-image-dev,
               golang-golang-x-sys-dev,
               golang-github-soniakeys-quant-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-vaxis
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-vaxis.git
Homepage: https://git.sr.ht/~rockorager/tcell-term
Rules-Requires-Root: no
XS-Go-Import-Path: git.sr.ht/~rockorager/vaxis

Package: golang-sourcehut-rockorager-vaxis-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-containerd-console-dev,
         golang-github-creack-pty-dev,
         golang-github-mattn-go-runewidth-dev,
         golang-github-rivo-uniseg-dev,
         golang-golang-x-exp-dev,
         golang-golang-x-image-dev,
         golang-golang-x-sys-dev,
         golang-github-soniakeys-quant-dev,
         ${misc:Depends}
Description: Terminal User Interface (TUI) library for go
 Vaxis is a Terminal User Interface (TUI) library for go. Vaxis supports
 modern terminal features, such as styled underlines and graphics. A
 widgets package is provided with some useful widgets.
 .
 Vaxis is blazingly fast at rendering. It might not be as fast or
 efficient as notcurses, but significant profiling has been done to
 reduce all render bottlenecks while still maintaining the feature-set.
 .
 Vaxis does not use terminfo. Support for features is detected
 through terminal queries. Vaxis assumes xterm-style escape codes
 everywhere else.
