## golang-sourcehut-rockorager-vaxis 0.13.0

=== debian/changelog ===
golang-sourcehut-rockorager-vaxis (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.0.
  * d/control: use correct homepage.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Mon, 17 Mar 2025 12:41:39 +0200
