=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-vaxis
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-vaxis.git
-Homepage: https://git.sr.ht/~rockorager/tcell-term
+Homepage: https://git.sr.ht/~rockorager/vaxis
 Rules-Requires-Root: no
 XS-Go-Import-Path: git.sr.ht/~rockorager/vaxis
