=== debian/watch ===
version=4
opts="mode=git, gitmode=full" \
https://git.sr.ht/~rockorager/vaxis \
refs/tags/v(\d[\d\.]+)
