## golang-sourcehut-rockorager-vaxis 0.15.0

=== debian/changelog ===
golang-sourcehut-rockorager-vaxis (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Fixup my email address

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 15:12:58 +0530
