=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-sourcehut-rockorager-vaxis
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Nilesh Patra <nilesh@iki.fi>
+Uploaders: Nilesh Patra <nilesh@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -16,11 +16,10 @@
                golang-golang-x-image-dev,
                golang-golang-x-sys-dev,
                golang-github-soniakeys-quant-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-vaxis
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-vaxis.git
 Homepage: https://git.sr.ht/~rockorager/vaxis
-Rules-Requires-Root: no
 XS-Go-Import-Path: git.sr.ht/~rockorager/vaxis
 
 Package: golang-sourcehut-rockorager-vaxis-dev
