=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_configure:
	cp -a debian/sixel .

ifneq (,$(filter $(DEB_HOST_ARCH), riscv64))
override_dh_auto_test:
endif

override_dh_auto_install:
	dh_auto_install -- --no-binaries
